@use '@material/dialog';
@use '@material/tooltip/styles';

@include dialog.core-styles;

.branch {
  background-color: var(--cui-light);
  border-radius: 4px;
  max-width: fit-content;
}

img.mh-69px {
  max-height: 69px;
}

.hoi-tag-box {
  position: relative;
  top: -16px;
  padding-left: 10px;
  min-height: 36px;
}

.tag-icon {
  border-radius: 50%;
  max-width: 40px;
  max-height: 40px;
  padding:8px;
}

.mdc-tooltip-anchor {
  cursor: pointer;
}
